<?xml version="1.0" encoding="UTF-8"?>
<!--

IAS WD cluster (0x0502) XML PICS
ZigBee Document 17-02852-001

Copyright (c) ZigBee Alliance, Inc. (1996-2018).  All rights reserved.
508 Second Street, Suite 206 Davis, CA 95616 - USA
http://www.zigbee.org

Permission is granted to members of the ZigBee Alliance to reproduce this document
for their own use or the use of other ZigBee Alliance members only, provided this
notice is included.  All other rights reserved.  Duplication for sale, or for
commercial or for-profit use is strictly prohibited without the prior written consent
of the ZigBee Alliance.

Accepted by
===========
This document has not been accepted for release by the ZigBee Alliance Board of
Directors

Abstract
========
This document contains the XML PICS for the IAS WD cluster according to the generic
XML PICS schema: 16-03902-003-Generic-PICS-XML-Schema.xsd

Notice of use and disclosure
============================
Copyright © ZigBee Alliance, Inc. (1996-2018). All rights Reserved. This information
within this document is the property of the ZigBee Alliance and its use and
disclosure are restricted.

Elements of ZigBee Alliance specifications may be subject to third party intellectual
property rights, including without limitation, patent, copyright or trademark rights
(such a third party may or may not be a member of ZigBee). ZigBee is not responsible
and shall not be held responsible in any manner for identifying or failing to identify
any or all such third party intellectual property rights.

No right to use any ZigBee name, logo or trademark is conferred herein.  Use of any
ZigBee name, logo or trademark requires membership in the ZigBee Alliance and
compliance with the ZigBee Logo and Trademark Policy and related ZigBee policies.

This document and the information contained herein are provided on an “AS IS” basis
and ZigBee DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO
(A) ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS
OF THIRD PARTIES (INCLUDING WITHOUT LIMITATION ANY INTELLECTUAL PROPERTY RIGHTS
INCLUDING PATENT, COPYRIGHT OR TRADEMARK RIGHTS) OR (B) ANY IMPLIED WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE OR NONINFRINGEMENT. IN NO
EVENT WILL ZIGBEE BE LIABLE FOR ANY LOSS OF PROFITS, LOSS OF BUSINESS, LOSS OF USE OF
DATA, INTERRUPTION OF BUSINESS, OR FOR ANY OTHER DIRECT, INDIRECT, SPECIAL OR
EXEMPLARY, INCIDENTIAL, PUNITIVE OR CONSEQUENTIAL DAMAGES OF ANY KIND, IN CONTRACT OR
IN TORT, IN CONNECTION WITH THIS DOCUMENT OR THE INFORMATION CONTAINED HEREIN, EVEN
IF ADVISED OF THE POSSIBILITY OF SUCH LOSS OR DAMAGE. All Company, brand and product
names may be trademarks that are the sole property of their respective owners.  

The above notice and this paragraph must be included on all copies of this document
that are made.

Revision History
================
r000 April 21st, 2017 Initial revision.
r001 July 10th, 2018  Fixed CCB 2631.

PICS Completion Notes
=====================
In each <support></support> item use:
  "true"  if the feature is supported, OR
  "false" if the feature is NOT supported
By default all items are not supported (false)
   
-->
<clusterPICS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="file://./16-03902-003-Generic-PICS-XML-Schema.xsd">
  <!-- General cluster information -->
	<name>IASWD</name>
	<clusterId>0x0502</clusterId>
	<picsRoot>IASWD</picsRoot>
  <!-- Cluster usage -->
	<usage>
		<picsItem>
			<itemNumber>IASWD.S</itemNumber>
			<feature>Does the device implement the IAS WD cluster as a server?</feature>
			<reference>8.4.2</reference>
			<status>O</status>
			<support>false</support>
		</picsItem>
		<picsItem>
			<itemNumber>IASWD.C</itemNumber>
			<feature>Does the device implement the IAS WD cluster as a client?</feature>
			<reference>8.4.3</reference>
			<status>O</status>
			<support>true</support>
		</picsItem>
	</usage>
  <!-- Server side -->
	<clusterSide type="server">
		<attributes>
			<picsItem>
				<itemNumber>IASWD.S.A0000</itemNumber>
				<feature>Does the device implement the MaxDuration attribute?</feature>
				<reference>8.4.2.2.1</reference>
				<status cond="IASWD.S">M</status>
				<support>false</support>
			</picsItem>
      <picsItem>
        <itemNumber>IASWD.S.Afffd</itemNumber>
        <feature>Does the device implement the ClusterRevision global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.1</reference>
        <status cond="IASWD.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>IASWD.S.Afffe</itemNumber>
        <feature>Does the device implement the AttributeReportingStatus global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.2</reference>
        <status cond="IASWD.S">O</status>
        <support>false</support>
      </picsItem>
    </attributes>
		<commandsReceived>
			<picsItem>
				<itemNumber>IASWD.S.C00.Rsp</itemNumber>
				<feature>Does the device implement receiving the Start Warning command?</feature>
				<reference>8.4.2.3.1</reference>
				<status cond="IASWD.S">M</status>
				<support>false</support>
			</picsItem>
      <picsItem>
        <itemNumber>IASWD.S.C01.Rsp</itemNumber>
        <feature>Does the device implement receiving the Squawk command?</feature>
        <reference>8.4.2.3.2</reference>
        <status cond="IASWD.S">M</status>
        <support>false</support>
      </picsItem>
    </commandsReceived>
	</clusterSide>
  <!-- Client side -->
	<clusterSide type="client">
    <attributes>
      <picsItem>
        <itemNumber>IASWD.C.Afffd</itemNumber>
        <feature>Does the device implement the ClusterRevision global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.1</reference>
        <status cond="IASWD.C">M</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>IASWD.C.Afffe</itemNumber>
        <feature>Does the device implement the AttributeReportingStatus global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.2</reference>
        <status cond="IASWD.C">O</status>
        <support>false</support>
      </picsItem>
    </attributes>
		<commandsGenerated>
			<picsItem>
				<itemNumber>IASWD.C.C00.Tx</itemNumber>
				<feature>Does the device implement sending the Start Warning command?</feature>
				<reference>8.4.2.3.1</reference>
				<status cond="IASWD.C">M</status>
				<support>true</support>
			</picsItem>
      <picsItem>
        <itemNumber>IASWD.C.C01.Tx</itemNumber>
        <feature>Does the device implement sending the Squawk command?</feature>
        <reference>8.4.2.3.2</reference>
        <status cond="IASWD.C">M</status>
        <support>true</support>
      </picsItem>
    </commandsGenerated>
	</clusterSide>
</clusterPICS>